deprecated {pomp} | R Documentation

## Deprecated functions

### Description

Deprecated functions

### Usage

    conv.rec(object, ...)

    values(object, ...)

    onestep.dens(dens.fun, PACKAGE)

    onestep.sim(step.fun)

    discrete.time.sim(step.fun, delta.t = 1)

    euler.sim(step.fun, delta.t)

    gillespie.sim(rate.fun, v, hmax = Inf)

    gillespie.hl.sim(..., .pre = "", .post = "", hmax = Inf)

[Package pomp version 2.3 Index]